.review-4{
    height: 300px;
}
.review-2{
    height: 100%;
}
#silvio_review{
    height: 100%;
}
.video_iframe_header, .video_iframe_passo_a_passo{
    width: 100%;
    height: 300px;
}

@media screen and (min-width: 768px){
    .review-4{
        height: 325px;
    }
    .review-2{
        height: 500px;  
    }
    #silvio_review{
        height: 300px;
    }
    .video_iframe_header{
        height: 500px;
    }
    .video_iframe_passo_a_passo{
        height: 300px;
    }
}
@media screen and (max-width: 768px){
    .hero-section {
        margin-top: 0px;
    }
   
}
@media screen and (max-width: 1200px){
    #time_image_pc{
        display: none;
    }
    #time_image{
        display: block;
    }
}
@media screen and (min-width: 1200px){
    
    #time_image{
        display: none;
    }
    #time_image_pc{
        display: block;
        max-width: 261%;
        margin-left: -587px;
    }
}
@media screen and (max-width: 320px){
    .hero-section {
        margin-top: 0px;
    }
    
}
#hero-14{
    background-color: #319ed7;
    background-image: none;
    padding-top: 140px;
    position: relative;
    z-index: 3;
}
@media (max-width: 479.95px){
    .container{
        padding-left: 0px;
        padding-right: 0px;
    }
}
#hero-14{
    padding-top: 0px;
    padding-bottom: 10px;
}
#time_image{
    width: 100%;
    height: auto;
}
.text-shadow {
    font-size: 2rem;
    color: white;
    text-shadow: 
    1px 1px 0 #319ed7,
    -1px 1px 0 #319ed7,
    1px -1px 0 #319ed7,
    -1px -1px 0 #319ed7,
    0px 1px 0 #319ed7,
    0px -1px 0 #319ed7,
    -1px 0px 0 #319ed7,
    1px 0px 0 #319ed7,
    2px 2px 0 #319ed7,
    -2px 2px 0 #319ed7,
    2px -2px 0 #319ed7,
    -2px -2px 0 #319ed7,
    0px 2px 0 #319ed7,
    0px -2px 0 #319ed7,
    -2px 0px 0 #319ed7,
    2px 0px 0 #319ed7,
    1px 2px 0 #319ed7,
    -1px 2px 0 #319ed7,
    1px -2px 0 #319ed7,
    -1px -2px 0 #319ed7,
    2px 1px 0 #319ed7,
    -2px 1px 0 #319ed7,
    2px -1px 0 #319ed7,
    -2px -1px 0 #319ed7,
    3px 3px 0 #319ed7,
    -3px 3px 0 #319ed7,
    3px -3px 0 #319ed7,
    -3px -3px 0 #319ed7,
    0px 3px 0 #319ed7,
    0px -3px 0 #319ed7,
    -3px 0px 0 #319ed7,
    3px 0px 0 #319ed7,
    4px 4px 0 #319ed7,
    -4px 4px 0 #319ed7,
    4px -4px 0 #319ed7,
    -4px -4px 0 #319ed7,
    0px 4px 0 #319ed7,
    0px -4px 0 #319ed7,
    -4px 0px 0 #319ed7,
    4px 0px 0 #319ed7,
    5px 5px 0 #319ed7,
    -5px 5px 0 #319ed7,
    5px -5px 0 #319ed7,
    -5px -5px 0 #319ed7,
    0px 5px 0 #319ed7,
    0px -5px 0 #319ed7,
    -5px 0px 0 #319ed7,
    5px 0px 0 #319ed7;

}
.title-image{
    width: 100%!important;
    height: auto!important;
    margin-top: -30px;
}
.border-dashed {
    border: 2px dashed #fff; /* Você pode mudar a cor e o estilo aqui */
    padding: 5px; /* Adiciona um pouco de espaço interno */
    border-radius: 10px;
}